MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- e
- g
- h
- i
- l
- n
- o
- p
- s
- t
- w

### - _ -

- __has_feature : Compiler.h

### - a -

- ACVERSION : config.h
- archive_plugins_for_each : ArchiveList.hxx
- ARRAY_SIZE : Macros.hxx
- AtScopeExit : ScopeExit.hxx
- audio_output_plugins_for_each : Registry.hxx

### - b -

- BIND_METHOD : BindMethod.hxx
- BIND_THIS_METHOD : BindMethod.hxx
- BUCKETS : config.h

### - c -

- CLANG_CHECK_VERSION : Compiler.h
- CLANG_OR_GCC_VERSION : Compiler.h

### - e -

- encoder_plugins_for_each : EncoderList.hxx

### - g -

- GAINMAX : config.h
- GAINSMOOTH : config.h
- gcc_always_inline : Compiler.h
- GCC_CHECK_VERSION : Compiler.h
- gcc_cold : Compiler.h
- gcc_const : Compiler.h
- gcc_deprecated : Compiler.h
- gcc_flatten : Compiler.h
- gcc_hot : Compiler.h
- gcc_likely : Compiler.h
- GCC_MAKE_VERSION : Compiler.h
- gcc_malloc : Compiler.h
- gcc_may_alias : Compiler.h
- gcc_nonnull : Compiler.h
- gcc_nonnull_all : Compiler.h
- gcc_noreturn : Compiler.h
- GCC_OLDER_THAN : Compiler.h
- gcc_packed : Compiler.h
- gcc_printf : Compiler.h
- gcc_pure : Compiler.h
- gcc_restrict : Compiler.h
- gcc_sentinel : Compiler.h
- gcc_unlikely : Compiler.h
- gcc_unreachable : Compiler.h
- gcc_unused : Compiler.h
- gcc_unused_field : Compiler.h
- GCC_VERSION : Compiler.h
- gcc_visibility_default : Compiler.h
- gcc_visibility_hidden : Compiler.h
- gcc_warn_unused_result : Compiler.h

### - h -

- HAVE_AV_FAST_MALLOC : Buffer.hxx

### - i -

- input_plugins_for_each : Registry.hxx
- input_plugins_for_each_enabled : Registry.hxx
- IS_BIG_ENDIAN : ByteOrder.hxx
- IS_LITTLE_ENDIAN : ByteOrder.hxx

### - l -

- LOCATE_TAG_ANY_TYPE : SongFilter.hxx
- LOCATE_TAG_BASE_TYPE : SongFilter.hxx
- LOCATE_TAG_FILE_TYPE : SongFilter.hxx
- LOCATE_TAG_MODIFIED_SINCE : SongFilter.hxx
- LOGERR : WorkQueue.hxx
- LOGINFO : WorkQueue.hxx

### - n -

- neon_x4_b : Neon.hxx
- neon_x4_u : Neon.hxx

### - o -

- O_BINARY : open.h

### - p -

- PATH_LITERAL : Traits.hxx
- PLAYLIST_FILE_SUFFIX : Mapper.hxx
- PLAYLIST_META_BEGIN : PlaylistDatabase.hxx
- playlist_plugins_for_each : PlaylistRegistry.hxx

### - s -

- ScopeExitCat : ScopeExit.hxx
- ScopeExitName : ScopeExit.hxx
- SERVICE_TYPE : ZeroconfInternal.hxx
- SONG_BEGIN : SongSave.hxx

### - t -

- TARGET : config.h

### - w -

- WakeFD : WakeFD.hxx